--- 
vendor: "ESRI"
id: "1"
title: "Regional vekstsone"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  distance: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MERGE_SRC: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://kart.vlfk.no/arcgis/rest/services/test/RATB_2017_2028/OGCFeatureServer/collections/1/queryables"